@charset "UTF-8";

@media screen and (min-width: 240px) and (max-width: 320px){

	
.comments .block .view-articles .img-article img, .articles .block .view-articles-ua .img-article img {
        width: 100%!important;
        height: auto;
    }
	
.executed-works .works-title {
	font-size: 20px!important;
    line-height: 25px!important;
}
	
}

@media screen and (min-width: 240px) and (max-width: 600px){

.slider-main .draggable
	{
		height:271px!important;
	}	
	
}

@media screen and (min-width: 601px) and (max-width: 767.5px){

.slider-main .draggable
	{
		height:320px!important;
	}	
	
}
@media all and (max-width: 767.5px){
    /* CONTENT */
    .grid-container{
        grid-template-columns: 1fr;
        grid-template-areas:
                "menu menu"
                "main main"
                "articles articles"
                "comments comments"
                "faker-1 faker-1"
                "faker-2 faker-2"
                "faker-3 faker-3"
                "faker-bottom faker-bottom"
                "footer footer";
        grid-gap: 0;
        margin: 0 auto;
    }
    .comments{
        /*grid-area: faker-bottom;*/
    }
	
	/*Логотип*/	
	.header .navbar
	
	{
		text-align:center;
	}
	.header .navbar-brand img
	{
		width:80%;
		margin-top: 3px;
	}
	.navbar
	{
		justify-content: space-around;
	}

	
    /* Меню */
    ul.links{
        flex-direction: column;
        justify-content: center;
    }
    .menu-top-block{
        height: auto;
    }
    .menu-top-block ul.links li{
        padding: 0;
        width: 100%;
        display: block;
    }
    ul.links li a.active,
    ul.links li a:hover{
        color: #FFFFFF;
        border-top: 0;
        /*border-bottom: 3px solid #E73A3A;*/
		border-bottom: 3px solid #FFFFFF;
    }
    /* Слайдер */
    .slider-main .slick-list .item .item-slider,
    .slider-other .slick-list .item .item-slider{
        min-height: 271px;
        object-fit: cover;
    }
    .slider-main .slick-list .item .item-description,
    .slider-other .slick-list .item .item-description{
        font-size: 16px;
        line-height: 20px;
    }
    .slider-main .slick-list .item .item-description > span:first-child,
    .slider-other .slick-list .item .item-description > span:first-child{
        font-size: 20px;
        line-height: 24px;
    }
    .slider-main .slick-list .item .item-description > span:last-child,
    .slider-other .slick-list .item .item-description > span:last-child{
        max-width: 100%;
        padding-top: 15px;
    }
    .slider-main .slick-prev.slick-arrow, .slider-main .slick-next.slick-arrow,
    .slider-other .slick-prev.slick-arrow, .slider-other .slick-next.slick-arrow{
        bottom: -10px;
        right: 45px;
    }
    .slider-main .slick-next.slick-arrow,
    .slider-other .slick-next.slick-arrow{
        right: 15px;
        /*bottom: -10px;*/
    }
	
	.slider-main .draggable
	{
		/*height:271px!important;*/
	}
	
    .slider-main .slick-prev::before, .slider-main .slick-next::before,
    .slider-other .slick-prev::before, .slider-other .slick-next::before{
        width: 36px;
        height: 36px;
        font-size: 36px;
    }
    .slider-other .slick-prev.slick-arrow,
    .slider-other .slick-next.slick-arrow{
        bottom: 0;
    }
    .slider-other .slick-list .item .item-description{
        top: 20px;
        transform: translate(-50%, 0);
    }
    .slider-other .item-block{
        align-items: flex-start;
    }
    .discord-block-image{
        margin-right: 30px;
    }
    .discord-block-image img{
        width: 45px;
    }
    .discord{
        font-size: 13px;
        line-height: 70px;
    }
    .discord-block-brand{
        width: 100%;
        flex: 0 0 100%;
        position: absolute;
        bottom: auto;
    }
    .discord-block-brand img{
        max-width: 94px;
    }
    .slider-other .slick-next.slick-arrow{
        bottom: 0;
    }
    .d-i-sel-top{
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 20px;
        text-align: left;
    }
    .item-select{
        font-size: 18px;
        line-height: 30px;
    }
    .d-i-sel-bottom{
        font-size: 14px;
        line-height: 20px;
        text-align: left;
    }
    .d-i-sel-bottom > *:last-child{
        font-size: 14px;
        line-height: 20px;
    }
    .slider-other .item-description > span:last-child{
        padding-top: 30px;
    }
    .slider-other .slick-list .item .item-description > span.discord-block-brand{
        max-width: 250px;
    }

    /* Breadcrumb */

    /* Socials */
    #socialbar{
        margin-top: 15px;
    }

    /* Title Main */
    .content-title{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .content-title h1, .content-title .h1, .content-title h2, .content-title .h2{
        font-size: 20px;
        line-height: 35px;
        margin: 0;
    }
    .content-block .field-content a{
        height: auto;
    }
    .content-block .field-content a img{
        height: 100%;
        /*width: 100%;*/
    }
    .right-align{
	     float:none;
    } 
    /*  Counting  */
    .counting .title{
        font-weight: 800;
        font-size: 20px;
        line-height: 35px;
        text-align: center;
        text-transform: none;
        color: #333333;
    }
    .counting .form-control,
    .counting textarea.form-control{
        font-size: 12px;
        line-height: 15px;
    }
    .counting .file-upload-text{
        font-size: 12px;
        line-height: 20px;
    }
    .counting .counting-info{
        font-size: 12px;
        line-height: 16px;
        padding: 20px 10px;
    }
    .counting button[type="submit"]{
        margin-bottom: 30px;
		background: #E73A3A!important;
    }
    #webform-client-form-33 textarea{
		width:100%;
	}
    .contacts+form{
        position: relative;
        width: 100%;
        left: auto;
        right: auto;
        margin: 0 auto;
    }
    .contacts+form > div:first-child{
        grid-template-areas:
                "name name"
                "email email"
                "message message"
                "bottom bottom";
        grid-template-columns: 1fr;
        grid-template-rows: 38px 38px 1fr;
        grid-gap: 20px 0;
        padding: 15px;
    }
    .contacts+form > div:first-child > div:nth-child(3){
        grid-row-start: 3;
        grid-row-end: 4;
    }
    .contacts+form > div:first-child #edit-actions .captcha{
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }
    .contacts+form > div:first-child #edit-actions .captcha input{
        margin: 0 auto;
        width: 100%;
    }
    .contacts+form > div:first-child #edit-actions #edit-submit{
        margin: 15px auto;
    }
    .vidos{
        height: 250px;
    }
	.videos iframe{
	    border:none;
	    width: 100%;
    }
    .instructions{
	    text-align:center;
	    display: block;
    }
	.instructions div{
	    width:100%;
		margin-bottom: 1rem;
    }
    /* Comments */
    .vova-otzuvu.view-display-id-block_1 .views-row .views-field-created{
        width: auto;
        margin-left: auto;
    }
	a.otzuvu{
		width:100%;
	}
    .comment-info{
        padding-bottom: 0;
    }

    /* Sale */
    .banners-items.sale-banners .h1, .banners-items.sale-banners h1{
        font-size: 1.4rem;
    }
    .banners-items.sale-banners .h2, .banners-items.sale-banners h2{
        font-size: 1.2rem;
    }
    .banners-items.sale-banners .h3, .banners-items.sale-banners h3{
        font-size: 1rem;
    }
    .banners-items.sale-banners .h4, .banners-items.sale-banners h4{
        font-size: 0.9rem;
    }
    .banners-items.sale-banners .h5, .banners-items.sale-banners h5{
        font-size: 0.7rem;
    }
    .banners-items.sale-banners .h6, .banners-items.sale-banners h6{
        font-size: 0.6rem;
    }
    /* Sale */
    .banners-items.sale-banners{
        font-style: normal;
        font-size: 13px;
        line-height: 16px;
        color: #4F4F4F;
    }

    /* Articles */
    .comments .block h2, .comments .block .h2,
    .faker-1 .block h2, .faker-1 .block .h2{
        /*display: none;*/
    }
	.comments .block .view-articles .img-article, .articles .block .view-articles-ua .img-article{
		text-align:center;
	}
    .comments .block .view-articles .img-article img, .articles .block .view-articles-ua .img-article img {
        /*width: 100%;*/
        height: auto;
    }
    .comments .block .view-articles .created-date-articles,
    .articles .block .view-articles-ua .created-date-articles{
        font-size: 12px;
        line-height: 15px;
        margin-top: 10px;
    }
    .comments .block .view-articles .title-articles a,
    .articles .block .view-articles-ua .title-articles a
    {
        font-size: 14px;
        line-height: 17px;
        /*margin-top: 15px;*/
    }
    .comments .block .view-articles .text-articles,
    .articles .block .view-articles-ua .text-articles
    {
        font-size: 13px;
        line-height: 18px;
        margin-top: 15px;
    }

    /** Content **/

    /* Home */
    .front-main-block-top-all.vertical .main-item{
        max-width: 100%;
        height: auto;
        min-height: auto;
    }
    .front-main-block-top-all.vertical .main-item-wrap .main-item-img{
        width: 125%!important;
        margin: 0 auto;
        position: relative;
        left: -30px;
        height: 250px!important;
        top: 0;
    }

    .executed-works .item {
        margin-bottom: 15px;
    }
    .executed-works .works-title{
        font-size: 30px;
        line-height: 37px;
        /*margin-top: 10px;*/
    }
    .executed-works .works-title-mini{
        font-size: 12px;
        line-height: 20px;
        margin-top: 20px;
    }
    .executed-works .item-info{
        padding: 25px 15px;
    }
    .executed-works .item-info-title{
        font-size: 20px;
        line-height: 17px;
        /*margin-bottom: 20px;*/
    }
    .executed-works .item-info-feature{
        font-size: 14px;
        line-height: 20px;
    }
    .executed-works .ul-feature > li{
        /*padding-bottom: 30px;*/
    }
	.example-image{
		text-align:center;
	}
	.example-image img{
	    float:none;
	}
    .advantage-over .block-title .title{
        font-size: 30px;
        line-height: 37px;
        padding: 0;
        word-break: break-word;
        /*margin-top: 40px;*/
    }
    .advantage-over .block-advantage{
        padding: 30px 15px 0 15px;
        margin-left: -15px;
        margin-right: -15px;
    }

    .seo-block .seo-title h1, .seo-block .seo-title .h1,
    .seo-block .seo-title h2, .seo-block .seo-title .h2{
        font-size: 20px;
        line-height: 27px;
    }
    .seo-block .seo-desc{
        font-size: 14px;
        line-height: 20px;
    }
    .seo-block .seo-desc h2, .seo-block .seo-desc .h2,
    .seo-block .seo-desc h4, .seo-block .seo-desc .h4{
        font-size: 14px;
        line-height: 16px;
		margin-bottom: 1rem;
    }
    .seo-block .seo-title h2, .seo-block .seo-title .h2{
        font-size: 14px;
        line-height: 18px;
    }
    .link-btn{
        font-size: 14px;
        line-height: 20px;
        text-align: center;
    }
	.node .rtecenter img
	{
		width:100%;
	}
    .all-feedback{
        padding: 30px 20px;
    }
	.all-feedback .col-md-6{
	max-width:100%;
    }
    .feed-title{
        font-size: 18px;
        line-height: 22px;
    }
    .feed-phones{
        /*padding-bottom: 20px;*/
		padding-bottom:0px;
		text-align:center;
    }
    .feed-phones > .row > *:first-child{
        text-align: center;
    }
    .feed-phones > .row > *:last-child{
        text-align: center;
    }
    .feed-form .form-text{
        margin-bottom: 20px;
    }
    .feed-form .form-submit{
        margin-top: 10px;
    }

    .breadcrumb .bread-child-span::before{
        font-size: 8px;
    }
    /* Страница 404 */
    .content-page-error .error-404{
        font-size: 14px;
        line-height: 20px;
    }
    .content-page-error .error-title h1,
    .content-page-error .error-title .h1{
        font-size: 18px;
        line-height: 24px;
    }


    /* FOOTER */
    footer.footer {
        /*padding: 15px 0;*/
    }
	.footer .row{
		display:block;
	}
    footer.footer .block:first-child{
        width: 100%;
        max-width: 100%!important;
		text-align:center;
    }
    footer.footer .block:last-child{
        /*width: 35%;
        max-width: 35%;
        flex: 0 0 35%;*/
    }
    footer.footer .footer-copyright-text{
        /*display: block;*/
    }
    footer.footer .footer-desing-text{
        display: none;
    }
    .container-popup{
        width: calc(100% - 30px);
        left: 15px;
        right: 15px;
    }
	
	.desktop-image {
		width:100%!important;
	}

}
@media all and (max-width: 578px){
    .contacts+form{
        width: 100vw;
        left: -15px;
        right: 0;
    }
}
@media all and (min-width: 601px) and (max-width: 666px) {
    .slider-main .slick-list .item .item-slider, .slider-other .slick-list .item .item-slider {
        min-height: 320px !important;
    }
}
@media (max-height: 540px) and (max-width: 700px){
    .container-popup {
        width: calc(100% - 10px);
        left: 5px;
        right: 5px;
        z-index: 101;
        position: fixed;
        top: 5%;
    }
}

.container-popup.height-390 {
        width: calc(100% - 20px);
        left: 10px;
        right: 10px;
        z-index: 101;
        position: fixed;
        top: 1%;
    }
.height-390  .all-feedback {
        padding: 10px 10px;
    }
.height-390 .all-feedback .col-md-6 {
        display: block;
    float: left;
    max-width: 33%;
    min-width: 150px;
        padding-right: 5px !important;
        padding-left: 5px !important;
    }
.height-390 .all-feedback .col-md-6 a{
        font-size: 14px;
    }
.height-390 .feed-form .form-text {
        margin-bottom: 10px;
    }
.height-390 .feed-title {
        font-size: 16px;
        line-height: 17px;
    }
.height-390 .feed-form .form-submit {
        margin-top: 5px;
        font-weight: 500;
        font-size: 15px;
        line-height: 15px;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        height: 30px;
    }
.height-390  .feed-phones {
        width: 100%;
    }


@media (max-width: 1268px){
    .popup-bg.d-block{
        display: block !important;
        left: 0 !important;
        position: fixed !important;;
        width: 100% !important;;
        height: 100% !important;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 101;
        overflow-x: hidden;
        overflow-y: auto;

    }
    .container-popup.d-block{
        display: flex;
        align-items: center;
        position: relative !important;
        top: 10% !important;
        background-clip: padding-box;
        pointer-events: auto;
    }


}
